<link rel="import" href="/extern/bower_components/polymer/polymer.html">
<!--
`iron-flex-layout-attributes` provide a simple way to use the css flexbox system

  Examples:

    <style include="iron-flex-layout-attributes">

    <div vertical layout>
      <div>
        header
      </div>
      <div flex>
        content, will take all the height except some for the header and the footer
      </div>
      <div>
        footer
      </div>
    </div>

    <div horizontal layout>
      <div flex>
        some content
      </div>
      <div flex-2>
        this will be twice as big
      </div>
    </div>

@authors Glenn Dirkx
@demo demo/index.html
-->
<dom-module id="iron-flex-layout-attributes">
    <template>
        <link rel="stylesheet" href="css/iron-flex-layout-attributes-min.css?__inline=true">
    </template>
    <script src="javascript/iron-flex-layout-attributes.js?__inline=true"></script>
</dom-module>
